Belangrijke security-update voor Windows Remote Desktop Services-kwetsbaarheid

Zscaler waarschuwt grote organisaties met een 15-/30-/60-dagen patch-cycli en adviseert alle Windows-gebruikers om update CVE-2019-0708 direct door te voeren – zeker wanneer zij gebruik maken van een van de kwetsbare, getroffen besturingssystemen*. Dit type kwetsbaarheid kan leiden tot een aanval zoals WannaCry, wat in mei 2017 tot grote verstoringen leidde. Er is tot dusver geen uitbuiting van deze Windows-kwetsbaarheid bekend.

Zorgwekkende kwetsbaarheid voor ongepatchte systemen

CVE-2019-0708 is een remote code execution-kwetsbaarheid in Microsoft Windows Remote Desktop Services die gevolgen heeft voor diverse oude versies van het Windows besturingssysteem. Wat deze kwetsbaarheid uniek en tevens zorgwekkend maakt, is dat een aanvaller die de kwetsbaarheid wil uitbuiten niet geverifieerd wordt door het desbetreffende apparaat. Ook is er geen interactie vereist tussen het apparaat en de gebruiker die het doelwit is van de aanval. Dit kan eenvoudig worden uitgebuit door malware-makers voor het snel verspreiden van payloads van een ongepatcht systeem naar een ander ongepatcht systeem.

Bescherm jezelf met de update

Microsoft deelt proactief security-updates voor niet-ondersteunde besturingssystemen vanwege de kritieke aard van deze kwetsbaarheid. Zscaler adviseert dan ook om de security-updates van Microsoft zo spoedig mogelijk uit te voeren:

*De besturingssystemen Windows XP, Windows 2003, Windows 7, Windows Server 2008 R2 en Windows Server 2008 zijn blootgesteld aan deze Windows Remote Desktop Services-kwetsbaarheid. Windows 8 en Windows 10 lopen geen gevaar.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *

Deze website gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.